<!DOCTYPE html>
<html lang="en">

<head>

  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
</head>

<body class="bg-light">

  <div class="container">
    <div class="py-5 text-center">

      <input type="button" name="invio" id="invio" style="float:right" value="tabella dipendenti"
        class="btn btn-primary btn-lg btn-block">
      </p>
      <br> <br> <br>
      <img class="d-block mx-auto mb-4" src="" alt="" width="280" height="130">

      <p class="lead">NUOVO IMPIEGATO </p>

    </div>


    <fieldset>
      <div style="font-family:arial; text-transform:uppercase">
        <form name="fromec" class="needs-validation " method="post" action="files.php">

          <!-- tramite name viene identificato nel php -->
          <p>
            <label for="nome">Nome </label>
            <input type="text" style="font-family:arial; text-transform:uppercase" class="form-control" name="nome"
              id="nome" placeholder="nome" value="" required>

          </p>
          <p>
            <label for="cognome">cognome </label>
            <input type="text" style="font-family:arial; text-transform:uppercase" class="form-control" name="cognome"
              id="cognome" placeholder="cognome" value="" required>
          </p>

          <p>
            <label for="datanascita">data di nascita</label>
            <input type="date" class="form-control" name="datanascita" id="datanascita" placeholder="" value=""
              required>
          </p>

          <p>
            <label for="telefono">Telefono</label>
            <input type="number" style="font-family:arial; text-transform:uppercase" class="form-control"
              name="telefono" id="telefono" placeholder="telefono" value="" required>
          </p>
          <p>
            <input type="submit" name="invio" id="invio" value="INVIA MODULO" class="btn btn-primary btn-lg btn-block">
          </p>
      </div>


      </form>



    </fieldset>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
    crossorigin="anonymous"></script>
</body>

</html>